Highlighted

AEM Forms supported versions

amritvprakash

28-05-2018

While configuring the AEM Forms 6.3.0 on WebLogic 12.2.1.3 there are some errors , would it be possible to get the supported systems information for AEM Forms 6.3.0

  • Below are the issues with WebLogic 12.2.1.3 Version ,  the same setup worked on WebLogic 12.2.1.0 fine.
    • Note: when we tried to install the AEM Forms 6.3 on WebLogic 12.2.1.0 second with new DB user we faced the same error while initializing AEM
  • As per this link, WebLogic 12.2.1 is mentioned as supported version , but it did not say which exact version is to be installed , in the 12c we have 12.2.1.1, 12.2.1.2 and the latest 12.2.1.3, could you please confirm which version is to be installed and configured for the AEM Forms 6.3.0 deployment?
    • our choice is 12.2.1.3 unless if this WLS version is not certified with AEM 6.3.0
  • We are creating the DB user with below privileges

CREATE SESSION

CREATE CLUSTER

CREATE TABLE

CREATE VIEW

CREATE SEQUENCE

UNLIMITED TABLE SPACE

CREATE SESSION

UNLIMITED TABLE SPACE (only

needed if you do not configure user

quotas)

CREATE TABLE

  • Please provide  instructions on how to install and deploy AEM Forms 6.3.0 on WebLogic 12c along with AEM Forms 6.3.0 certified systems information.